<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [researchNamesProductOnly](./bitburner.corpconstants.researchnamesproductonly.md)

## CorpConstants.researchNamesProductOnly property

Names of all researches only available to product industries

**Signature:**

```typescript
researchNamesProductOnly: CorpResearchName[];
```
